.header-form {
  display: flex;
  flex-direction: column;

  .nav-tabs {
    margin-bottom: 30px;

    @include media-breakpoint-only(lg) {
      margin-bottom: 15px;
    }

    @include media-breakpoint-down(lg){
        display: flex;
        justify-content: space-around;
        margin-bottom: 15px;
    }

    .nav-item {

      .nav-link {
        opacity: .4;
        font-family: $font-global;
        font-size: 18px;
        line-height: 19px;
        font-weight: 700;
        font-style: italic;
        color: $text-color-1;
        background: transparent;
        border: none;
        outline: none;

        @include media-breakpoint-only(lg) {
          padding: 5px 20px;
        }

        @include media-breakpoint-down(lg) {
          font-size: 14px;
          line-height: 19px;
          padding: 5px 10px;
        }

        @include transition();

        &.active,
        &:hover {
          opacity: 1;
          border: none;
          border-bottom: 2px solid $border-color-1;
          outline: none;
        }
      }
    }
  }

  .rent-form {
    display: flex;
    flex-direction: column;

    .form-inline {
      display: flex;

      @include media-breakpoint-down(lg) {
        flex-direction: column;
      }

      .form-group {
        margin-bottom: 30px;
        display: flex;
        max-width: 50%;
        flex-direction: column;
        flex-basis: 100%;

        @include media-breakpoint-down(lg) {
          margin-bottom: 15px;
          max-width: 100%;
        }

        &:first-child {
          margin-right: 15px;

          @include media-breakpoint-down(lg) {
            margin-right: 0;
          }
        }

        &:last-child {
          margin-left: 0;
        }

        label {
          margin-bottom: 15px;
          font-size: 18px;
          line-height: 19px;
          font-weight: 700;
        }

        input[type='text'] {
          padding: 14px 16px;
          font-family: $font-global;
          font-size: 14px;
          line-height: 19px;
          font-weight: 400;
          font-style: normal;
          color: $text-color-1;
          background-color: transparent;
          border: 1px solid $border-color-1;

          @include placeholder($text-color-1);
        }

        select {
          padding: 14px 16px;
          font-family: $font-global;
          font-size: 14px;
          line-height: 19px;
          font-weight: 400;
          font-style: normal;
          color: $text-color-1;
          background-color: transparent;
          background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.1167 0.995586L11.9696 1.87169L5.99956 8.00441L5.14671 7.12831L11.1167 0.995586Z' fill='%23384565'/%3E%3Cpath d='M6.85332 7.12811L6.00046 8.00421L0.0304736 1.87149L0.88333 0.995387L6.85332 7.12811Z' fill='%23384565'/%3E%3C/svg%3E%0A");
          background-repeat: no-repeat;
          background-position: right 11px top 50%;
          border: 1px solid $border-color-1;
          -moz-appearance: none;
          -webkit-appearance: none;
          appearance: none;

          &:hover {
            cursor: pointer;
          }

          &:focus-visible {
            outline: none;
          }
        }

        .form-select-group {
          display: flex;

          select {
            max-width: 50%;
            flex-basis: 100%;

            &:first-child {
              margin-right: 10px;
            }

            &:last-child {
              margin-left: 10px;
            }
          }
        }
      }
    }
  }
}
